@font-face {
  font-family: "ets";
  src: url("fonts/ets.eot"); /* IE9 compat */
  src:
    url("fonts/ets.eot?#iefix") format("embedded-opentype"),
    url("fonts/ets.woff2") format("woff2"),
    url("fonts/ets.woff") format("woff"),
    url("fonts/ets.ttf") format("truetype"),
    url("fonts/ets.svg#ets") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"]::before,
[class*=" icon-"]::before {
  font-family: "ets";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  font-size: 110%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before { content: '\e801'; } /* '' */
.icon-search:before { content: '\e802'; } /* '' */
.icon-mail:before { content: '\e803'; } /* '' */
.icon-quote-l:before { content: '\e804'; } /* '' */
.icon-quote-r:before { content: '\e805'; } /* '' */
.icon-earth:before { content: '\e826'; } /* '' */
.icon-mars:before { content: '\e827'; } /* '' */
.icon-moon:before { content: '\e828'; } /* '' */
.icon-sun:before { content: '\e829'; } /* '' */
.icon-saturn:before { content: '\e82a'; } /* '' */
.icon-uranus:before { content: '\e82b'; } /* '' */
.icon-death-star:before { content: '\e82c'; } /* '' */
.icon-venus:before { content: '\e82d'; } /* '' */
.icon-black-hole:before { content: '\e82f'; } /* '' */
.icon-solar-system:before { content: '\e831'; } /* '' */
.icon-galaxy:before { content: '\e832'; } /* '' */
.icon-sputnik:before { content: '\e833'; } /* '' */
.icon-astronaut:before { content: '\e834'; } /* '' */
.icon-extraterrestrial-head:before { content: '\e835'; } /* '' */
.icon-iss:before { content: '\e836'; } /* '' */
.icon-sputnik-1:before { content: '\e837'; } /* '' */
.icon-module:before { content: '\e839'; } /* '' */
.icon-mars-rover:before { content: '\e83a'; } /* '' */
.icon-shuttle:before { content: '\e83b'; } /* '' */
.icon-rocket-1:before { content: '\e83c'; } /* '' */
.icon-rocket-launch:before { content: '\e83d'; } /* '' */
.icon-ufo:before { content: '\e83e'; } /* '' */
.icon-lander:before { content: '\e83f'; } /* '' */
.icon-lander-1:before { content: '\e841'; } /* '' */
.icon-telescope:before { content: '\e842'; } /* '' */
.icon-telescope-building:before { content: '\e843'; } /* '' */
.icon-radio-telescope:before { content: '\e844'; } /* '' */
.icon-radar-1:before { content: '\e845'; } /* '' */
.icon-astronaut-1:before { content: '\e846'; } /* '' */
.icon-neptune:before { content: '\e847'; } /* '' */
.icon-rocket:before { content: '\e848'; } /* '' */
.icon-footprints:before { content: '\e849'; } /* '' */
.icon-bluesky:before { content: '\e86c'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-pinterest:before { content: '\f0d2'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-circle:before { content: '\f1db'; } /* '' */
.icon-copyright:before { content: '\f1f9'; } /* '' */

i[class^="icon-"]:before, i[class*=" icon-"]:before {
  margin: 0;
}

body {
     background-color: #000000; /* Set a fallback color for when the image doesn't load */
    background-image: url('spacegraphics/reticle.gif');
    background-attachment: scroll; /* Fixes the background image while scrolling */
    background-repeat: repeat; /* background-repeat: no-repeat; */
  
    color: #FFFFFFF;
    font-size: 14px;
    line-height: 31px;
    letter-spacing: 0;
    font-weight: 400;
    padding: 0;
    font-family: "Lato", Helvetica, Arial, sans-serif;

}

.atch {
	font-family: "Orbitron", "Lato", Helvetica, Arial, sans-serif;
	position: relative;
	padding: 0 0 0 0;
}


.gray {
	color: #333 !important;
}


h1 {
	font-size: 44px;
	text-shadow: 0px 0px 10px #E8EFFF;
	font-family: "Orbitron", "Lato", Helvetica, Ariel, sans-serif;
	line-height: 150%;
    letter-spacing: 7px;
	padding: 10px;
}



b { 
    font-weight: 900;
}

.h4g {
	color: #000000;
	font-size: 13px;
}


a {
	color: #FFFFFF;
}

p {
	font-size: 16px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.06em;
	margin-top: 0;
	margin-bottom: 1em;
	text-rendering: optimizeLegibility;
}

.quote {
	color: #FFFFFF;
	text-align: left;
	padding-left: 16px;
	text-indent: -16px;
    margin-bottom: 20px;
    font-size: 17px;
    text-rendering: optimizeLegibility;
	
}


.etssvg {
	color: #333;
	font-size: 60px;
	text-align: center;
	padding: 0 0 0 0;
	letter-spacing: 0;
	margin-top: 0;
	margin-bottom: 0;
}


.curlyq {
	font-size: 14px;
    color: #FF7979;
}

.qmark {
	
	font-size: 14px;
}

.dash {
	margin-left: 60px;
	text-align: left;
	font-style: italic;
    display: block;
    margin-bottom: 35px;
}

.aligncenter {
	display: block;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0;
	border: 0;
	background: none;
}

.alignleft {
	display: block;
	text-align: left;
	margin:0 0 0 0;
	border: 0;
	padding: 0;
	background: none;
}

.alignright {
	display: block;
	text-align: right;
	margin-left: auto;
    margin-right: 0;
	border: 0;
	padding: 0;
	background: none; 
}

.blockquote {
	font-size: 16px;
	line-height: 32px;
	font-weight: normal;
	position: relative;
	width: auto;
}

.btn, a {
	outline: 0 !important;
	text-decoration: none !important;
}


.check {
	margin-left: 0;
	padding-left: 0
}


.containerftoppage {
	max-width: 550px;
	margin: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}


.containerbubble {
     background-image: url(spacegraphics/spacequotebubble.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
		padding-bottom: 0;
}

.containerfpage {
	max-width: 550px;
	margin: auto;
	padding-bottom: 0px;
    padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	color:#FFFFFF;
	   
}

.containersearch {
	max-width: 550px;
	margin: auto;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	    
}

	

.containerfoureighty {
	text-align: left;
	max-width: 480px;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.containernineeighty {
	max-width: 980px;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
}



.containerGAF {
	align-items: center;
	text-align: center;
	margin: auto;
	padding-top: 1px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 1px;
	color: #FFFFFF;
   
	}


.containerets {
	align-items: center;
	text-align: center;
	margin: auto;
	padding-top: 1px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 1px;
	color: #FFFFFF;
   
	}


cite {
	text-decoration: underline;
    text-decoration-style: dotted;
}


.blackwhite-section li {
	list-style: circle;
	line-height: 21px;
}

.smallcon {
	font-size: 80%;
	font-weight: normal;
}

.drylogo {
	font-size: 110%;
	font-weight: normal;
}

.copytri {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  background-image: url("spacegraphics/grayradiotelescope.gif");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: contain;
}

.copytri p:last-child {
  margin-bottom: 0;
}

.copyrights {
  margin-top: 0 !important;
}

/* ----------------------------------------------------
	3. HEADER & MENU
------------------------------------------------------- */

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
	z-index: 100;
}

.yamm .container {
	position: relative;
}

.yamm .dropdown-menu {
	left: auto;
	margin-top: 10px;
}

.yamm .yamm-content {
	padding: 0 20px;
}

.yamm .dropdown .dropdown-menu {
	left: auto;
	border: 0;
	box-shadow: none;
	right: auto;
}

.header-section {
    width: 100%;
    padding: 0;
    position: -webkit-sticky; /* Safari support for sticky positioning */
    position: sticky;
    top: 0;
    z-index: 800; /* Ensures the header stays on top */
    height: 42px;
    opacity: 0.7; /* Semi-transparent header */
    background-color: #333;
    margin: 0;
	
}

.header-section.affix .header {
	padding: 1px 0 1px !important;
}

.header-section.affix .navbar-nav>li>.dropdown-menu {
	margin-top: 15px !important;
}

.header {
	padding: 1px 0 1px;
	display: block;
	position: relative;
	z-index: 100;
}

.boxes {
	min-width: 160px !important;
	padding: 0;
}

.boxes ul {
	padding: 0 !important;
	list-style: none;
}

.boxes ul li a, .dropdown-menu>li>a {
	border-left: medium none;
	border-right: medium none;
	box-sizing: border-box;
	color: #FFFFFF !important;
	cursor: pointer;
	display: block;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 12px;
	height: auto !important;
	letter-spacing: 0.05em;
	line-height: 1.3 !important;
	margin: 0;
	position: relative;
	text-align: left;
	text-transform: none !important;
	width: 100%;
}

.dropdown-menu a:hover {
	color: #FFFFFF !important;
}


/* Dropdown menu and navbar item hover, focus, and active states */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    background-color: transparent;
}


.nav>li>a {
	padding: 10px;
}


.navbar-nav {
	font-size: 12px;
	padding: 0 0 0 2px;
	text-transform: uppercase;
}

.navbar-default {
	background-color: #FFFFFF;
	border: 0;
	background: none;
	box-shadow: none;
}

.navbar-default {
	margin-bottom: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #FFFFFF;
}

.navbar-default .navbar-nav>li>a {
	border-radius: 0;
	font-family: "Obitron", "Lato", Helvetica, Arial, sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li.demos a {
	padding-left: 15px;
	padding-right: 15px;
}

.navbar-right {
	margin-top: 5px;
}

.nobg {
	background-color: transparent !important;
}

.nobg i {
	color: #FFFFFF !important;
}

.logo a {
	background-color: transparent !important;
	color: #FFFFFF !important;
	font-size: 16px;
	height: 40px;
    letter-spacing: 1px;
	line-height: 40px;
	font-family: "Orbitron", "Lato", Helvetica, Arial, sans-serif;
	padding: 0 0;
	position: relative;
}

.top {
	padding-bottom: 2em;
	display: block;
	position: relative;
}

#main {
	height: 100%;
	overflow: auto;
	margin-left: 260px;
	
}

.mobile-menu {
	z-index: 999;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	line-height: 0;
	background-color: #000000;
}

.mobile-menu .btn {
	border-radius: 0 !important;
	font-size: 12px !important;
}

@media (max-width: 992px) {
	#sidebar-fix {
		position: relative;
		box-shadow: none;
	}
	.mobile-menu {
		display: normal!important;
	}
}

@media screen and (max-width: 1180px) {
	.row-offcanvas {
		position: relative;
	}
	.row-offcanvas-left {
		left: -260px;
	}
	.row-offcanvas-left.active {
		left: 0;
	}
	.sidebar-offcanvas {
		position: absolute;
		top: 0;
	}
}

/* ----------------------------------------------------
	4. SECTIONS
------------------------------------------------------- */

.fullscreen {
    background-size: cover; /* Ensures the background image covers the entire element */
    background-repeat: no-repeat;
    background-attachment: scroll; 
    width: 100%;
    height: 100vh; /* Sets the height to full viewport height */
    min-height: 100vh; /* Ensures the minimum height fills the viewport */
    position: relative;
    overflow: hidden; /* Consolidates overflow properties */
    z-index: 99;
    color: #FFFFFF;
}

.none {
	display: none !important;
}

.relative {
	position: relative;
	z-index: 11;
}

@media (min-width: 1200px) {}

.nopadding {
	padding: 0 !important;
}

.nopaddingbottom {
	padding-bottom: 0 !important;
}

.makepaddingbottom {
	padding-bottom: 180px !important;
}

.littlepadding {
	padding: 60px 0 !important;
}



.bluebckgnd-section {
	position: relative;
	z-index: 2;
	display: block;
	margin: 0;
	padding: 0;
	align-items: center;
	text-align: center;
	 background-image: url('spacegraphics/reticle.gif');
	background-attachment: scroll;
}



.home-text-wrapper {
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}

.home-content {
	position: relative;
}

.home-message {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

body.boxed #stickyfooter, body#sidebarstyle #stickyfooter {
	position: relative;
	z-index: -10;
}

body.boxed #wrapper, body#sidebarstyle #wrapper {
	position: relative;
	padding-bottom: 0;
}


.btn-primary, .btn-default {
	letter-spacing: 2px;
	padding: 10px 30px;
	border-radius: 0;
	text-decoration: none;
	background-color: transparent;
	text-transform: uppercase;
	border: 1px solid #003399;
	color: #FF7979 !important;
	font-size: 12px;
	
}

.btn-primary {
	color: #FF7979 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	color: #FF7979;
	background-color: #000000;
	border-color: #FFFFFF !important;
}

.readmore {
	margin-top: 60px;
}

.notfound blockquote {
	margin: 20px 0 30px;
	border-left: 0;
	padding-left: 0
}


.lead, .topheader p {
	line-height: 28px;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 10px 0 20px !important;
	letter-spacing: 4px;
	text-transform: uppercase;
}

.social a {
	color: #FFFFFF;
	width: 25px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
}

.image-wrapper {
	height: 100%;
	overflow: hidden;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

.caret {
	margin-top: -1px;
	margin-left: 1px;
}

#message {
	display: none;
	position: relative;
	text-align: left;
	padding: 20px;
}

.panel-title>a, .panel-title>small, .panel-title>.small, .panel-title>small>a, .panel-title>.small>a {
	color: #FFFFFF !important;
}

.nav-tabs {
	border-bottom: 0 none;
	padding: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a {
	border-radius: 0 !important;

}

.tab-content {
	padding: 20px;
}



.panel-default p {
	padding-bottom: 0;
}

.margin-top {
	margin-top: 2em;
}

.seethro {
	opacity: 0.5;
}

.icon-container {
	display: block;
	font-size: 43px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto 5px;
	text-align: center;
	width: 70px;
}

.icon-container i {
	color: #FFFFFF;
}

.text-left .icon-container {
	margin: 0 0 10px;
}

.hoot5 {
	letter-spacing: 5px;
	padding: 0;
	line-height: 28px;
	text-transform: uppercase;
    font-size: 17px;
}

.hoot4 {
	font-size: 14px;
	text-align: center;
    letter-spacing: 3px;
	padding: 0;
	text-transform: uppercase;
	line-height: 1.6;
}

.service-box h3 {
	font-size: 18px;
	letter-spacing: 5px;
	padding: 0;
	line-height: 28px;
	text-transform: uppercase;

}

.service-box p {
	padding-left: 5px;
	padding-right: 5px;
}


.service-box { 
  margin-bottom: 1.5rem;   /* space vertical between h2 boxes main page  */
}



.container-fluid {
	padding-left: 40px;
	padding-right: 40px;
}


.box:hover p {
	color: #FF7979 !important;
}

.footer {
	padding: 30px 0 90px;
	background: #000000;   
	color: #FFFFFF;
}

#wrapper {
    padding-bottom: 0;
}

.footer {
    padding: 30px 0 0;
    background: #000000;
}

.copyrights {
    padding: 20px 0 10px;
    background: #333;
    position: relative;   /* was absolute */
}


.copyrights .social a {
	color: #FFFFFF !important;
}

.copymessage {
	display: block;
	color: #FFFFFF;
}

#stickyfooter {
	position: relative;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1;
}



#openbox .btn-default:hover, #openbox .btn-default:focus, .btn-default:hover, .btn-default:focus {
	color: #FFFFFF !important;
}

/* ----------------------------------------------------
	13. COLORS
------------------------------------------------------- */

.social a:hover, .logo a:hover, a:hover {
	color: #FF7979 !important;
}

/* ----------------------------------------------------
	14. RESPONSIVE
------------------------------------------------------- */

@media screen and (max-width: 768px) {
    .header-section {
        position: relative;
        height: auto;
	
    }

    .header {
        padding: 5px 0 5px 20px !important;
    }

    .team:hover .team-hover-content {
        bottom: 0;
    }

    .container-fluid {
        padding-left: 5px;
        padding-right: 5px;
    }

    .navbar-collapse {
        margin-top: 5px;
    }

    .top {
        margin: 5px 0;
    }

    .lists-elements li,
    .lists-elements li .box,
    #fourcol .box {
        border: 0 !important;
        width: 100% !important;
    }

    .navbar-toggle {
        background-color: #333 !important;
        border: 1px solid #333 !important;
        border-radius: 0;
        margin-top: 5px;
        color: #FFFFFF !important;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #333;
    }

    .navbar-default .navbar-nav > li.demos {
        border-color: #333 !important;
    }

    .navbar-default .navbar-nav > li > a {
        padding-top: 5px;
        padding-bottom: 5px;
        font-weight: 900;
    }

    .social {
        float: none !important;
        display: block;
        text-align: center;
        width: 100%;
        font-size: 130%;
		
    }

    #stickyfooter {
        position: relative;
    }

    #wrapper {
        padding-bottom: 0;
    }

    .widget {
        margin-bottom: 20px;
    }

    h1 {
        font-size: 30px;
    }
}
